WESNOTH_EDITOR(6)

NOME
wesnoth_editor - Editor de Mapas de Battle for Wesnoth

SINOPSE
wesnoth_editor [OPCIÓNS] [MAPA]

DESCRICIÓN
Editor de mapas de Battle for Wesnoth.

OPCIÓNS

--bpp número
    establece o valor de BitsPerPixel. Exemplo: --bpp 32

--datadir
    selecciona o directorio de datos a usar.

-f, --fullscreen
    executa o editor a pantalla completa.

-h, --help
    diche que fan as opcións de liña de comandos.

--log-nivel=dominio1,dominio2,...
    establece o nivel de severidade dos dominios de log. Pódese usar all para referirse a calquera dominio de log. Niveis dispoñibles: error,warning, info, debug. Por defecto úsase o nivel error.

--logdomains
    Mostra unha lista de tódolos dominios de log e sae.

--path
    amosa o nome do directorio de datos do xogo e sae.

-r XxY, --resolution XxY
    establece a resolución da pantalla. Por exemplo: -r 800x600

-v, --version
    amosa o número de versión e sae.

-w, --windowed
    executa o editor nunha ventá.

AUTOR
Escrito por David White <davidnwhite@verizon.net>.
Editado por Nils Kneuper<crazy-ivanovic@gmx.net> e ott <ott@gaon.net>.
Esta páxina de manual escribiuna orixinalmente Cyril Bouthors <cyril@bouthors.org>.
Visite o sitio oficial: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Isto é Software Libre; este software está licenciado baixo a GPL versión 2, tal e como foi publicada pola Free Software Foundation. Non existe NINGUNHA garantía; nin sequera para o SEU USO COMERCIAL ou ADECUACIÓN PARA UN PROPÓSITO PARTICULAR.

CONSULTE TAMÉN
wesnoth(6), wesnothd(6)